[fltsim.0]
title=ATC BAe 146-200 GMax PAI Air BC
sim=BAe146-200
model=
panel=
sound=
texture=
atc_airline=JAZZ
atc_flight_number=0146
atc_id=
atc_heavy=0
ui_manufacturer=ATC
ui_type=British Aerospace 146-200 GMAx PAI
ui_variation=Air Canada Jazz - Air BC
description=Project Ai BAe 146-200 \/ RJ85  \nOnly for use with Ai Traffic!\nmodel by John Rogers\nflight dynamics by Oliver Caspers\n\n! not for commercial use !


//---


[flight_tuning]
cruise_lift_scalar=1.200
parasite_drag_scalar=1.200
induced_drag_scalar=1.200
